function meshfile=buildmesh2d(geofile,N,varargin)
% FUNCTION fc_oogmsh.gmsh.buildmesh2d
%   Builds a 2D gmsh mesh file from .geo file
%
% USAGE:
%   meshfile=fc_oogmsh.gmsh.buildmesh2d(geofile,N)
%   meshfile=fc_oogmsh.gmsh.buildmesh2d(geofile,N,key,value)
%   
%   See fc_oogmsh.gmsh.buildmesh
%
% Copyright (C) 2017-2020 F. Cuvelier
  meshfile=fc_oogmsh.gmsh.buildmesh(geofile,N,'d',2,varargin{:});
end
