function varargout=alldemos(varargin)
  p = inputParser; 
  p.KeepUnmatched=true; 
  p.addParamValue('stop',false,@islogical);
%    p.addParamValue('save',false,@islogical);
%    p.addParamValue('dir','./figures',@ischar);
  p.parse(varargin{:});
  stop=p.Results.stop;
%    dir=p.Results.dir;
%    mkdir(dir);
%    SaveOptions={'format','png', 'dir',dir,'tag',true,'verbose',true};

  List={'simplicial2D','simplicial3Ds','simplicial3D'};
      
  nL=length(List);
  valid=ones(1,nL);
  for i=1:nL
    command=sprintf('fc_meshtools.demos.%s()',List{i});
    fprintf('[fc-mesh] Running %s\n',command)
    try 
      eval(command)
    catch
      valid(i)=0;
      if stop
        error('[fc-mesh] Stop! running %s FAILED!\n',command)
      else
        warning('[fc-mesh] Running %s FAILED!\n',command)
        
      end
    end
    %fc_tools.graphics.DisplayFigures();
%      pause(2)
%      if p.Results.save
%        fc_tools.graphics.SaveAllFigsAsFiles(List{i},SaveOptions{:})
%      end
  end
  if nargout==1,varargout{1}=valid;end
end
