function flag=find_section(fid,secname,varargin)
  fidpos = ftell(fid);
  p = inputParser; 
  p.addParamValue('optional',false,@islogical);
  p.addParamValue('verbose',false,@islogical);
  p.parse(varargin{:});
  optional=p.Results.optional;
  verbose=p.Results.verbose;
  flag=false;
  while ( 1 )
    text = fgetl ( fid );
    if ( text == -1 )
      if optional
        if verbose,fprintf(sprintf('Optional string "%s" not found\n',secname));end
        fseek(fid,fidpos,-1); 
        break
      else  
        error(sprintf('string "%s" not found',secname))
      end
    end
    if strcmp(strtok(text),secname)
      flag=true;
      break
    end
  end
end
